Выполнение команд в PHPMailer

Дата публикации:
13.06.2007
Дата изменения:
05.11.2008
Всего просмотров:
2003
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHPMailer 1.x
Уязвимые версии: PHPMailer 1.73, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные команды на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных, передаваемых в свойство Sender в класс PHPMailer. Удаленный пользователь может внедрить и выполнить произвольные команды на системе с привилегиями Web сервера.

URL производителя: phpmailer.sourceforge.net

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA